[Bug 532542] Re: [lucid] flashplugin-installer doesn't work with Firefox 3.6

Kamen Petroff kamen.petroff+launchpad.net at gmail.com
Tue Jul 6 12:57:01 UTC 2010


I have the same problem - flashplugin-installer not been installed
because wget fails downloading the plugin from archive.canonical.com.

I fixed it by specifying an http_proxy in /etc/wgetrc.

The line bellow also has worked for me:
   sudo http_proxy=http://myproxy.somewhere.com:8080/ apt-get install --reinstall flashplugin-installer

-- 
[lucid] flashplugin-installer doesn't work with Firefox 3.6
https://bugs.launchpad.net/bugs/532542
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list